Forum OpenACS Development: OpenACS installation on ubuntu14.04

Request notifications

Collapse
Posted by hanna 2me on
I have installed JBoss 7.1.1 and MySQL 5.5 on ubuntu 14.04 . I don't know which version of openacs do I have to install . I am following this link https://blog.pierky.com/installing-tr-069-openacs-on-a-fresh-debian-setup/
Collapse
Posted by Antonio Pisano on
Dear visitor, the project you are referring to is unrelated with this OpenACS, which is a toolkit for web online communities.

All the best